@charset "utf-8";
/* CSS Document */
ul,ol { list-style:none;}
img { border:none;width:100%;display: block}
*{
    margin:0;
    padding:0;
}
body,html{
    max-width: 750px;
    font-size:14px;
    font-family:"Microsoft YaHei",sans-serif;/*设备默认字体*/
    color:#333;
    margin: 0 auto;
}
a{
    color:#333;
    text-decoration:none;
}
a:hover{
    text-decoration:none;
}
ul,ol{
    list-style:none;
}
input,button{
    border:none;
    outline:none;
    /*清除移动端默认的表单样式*/
}
/*common css*/
.fl{
    float:left;
}
.fr{
    float:right;
}
.show{display: block !important;}
.clearfix{zoom:1;display:block}
.clearfix:after{content:"";height:0px;display:block;clear:both;visibility:hidden;}

